Std Gruppo

From FreeCAD Documentation
Jump to: navigation, search
This page is a translated version of the page Std Group and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎română • ‎русский • ‎Türkçe
Arrow-left.svg Std Part.png Parte Pagina precedente:
Pagina successiva: Corpo PartDesign Body.png Arrow-right.svg

Std Group.png Crea Gruppo

Posizione nel menu
Vista struttura → Cliccare col destro sul nome del documento
Ambiente
Tutti
Avvio veloce
Introdotto nella versione
-
Vedere anche
Seleziona gruppo, Aggiungi al gruppo


Descrizione

Questo comando consente di creare un gruppo nella vista ad albero.
Può essere utilizzato per organizzare la struttura del modello.

Uso

Fare clic destro sul nome del documento FreeCAD nella vista ad albero e scegliere "Crea gruppo".
Viene automaticamente creato un gruppo a cui viene assegnato un nome e l'icona di una directory.
È possibile rinominare il gruppo, basta fare clic destro sul gruppo e scegliere "Rinomina" o usare "F2" dalla tastiera.
Inserire gli oggetti FreeCAD nel gruppo o estrarli dal gruppo facendo clic sull'oggetto desiderato,
tenere il pulsante sinistro del mouse premuto e utilizzare lo stile drag & drop per trascinare l'oggetto nella nuova posizione desiderata.
Il "segno di divieto" sotto al cursore significa che in quella posizione non è possibile rilasciare l'oggetto.
Appena il segno si trasforma nel simbolo "più" è possibile rilasciare l'oggetto.

  1. Fare clic destro sul documento attivo o su un gruppo esistente nella struttura del documento e selezionare Crea gruppo...
  2. Trascinare e rilasciare gli oggetti nel gruppo


Group with objects.png

Opzioni

  • Per rinominare un gruppo, selezionarlo e premere F2, o fare clic destro su un gruppo e selezionare Rinomina

Proprietà

  • DATILabel: Nome del gruppo

Script

Il seguente comando aggiunge nuovo gruppo al documento attivo:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Limitazioni

Per funzionare, il comando ha bisogno che ci sia un documento di FreeCAD aperto.

Link

Note

Arrow-left.svg Std Part.png Parte Pagina precedente:
Pagina successiva: Corpo PartDesign Body.png Arrow-right.svg